Mailinglist Archive: opensuse-security-announce (34 mails)

< Previous Next >
[security-announce] openSUSE-SU-2011:1263-1: important: VUL-1: wireshark: new updates fix two DoS issues
openSUSE Security Update: VUL-1: wireshark: new updates fix two DoS issues
______________________________________________________________________________

Announcement ID: openSUSE-SU-2011:1263-1
Rating: important
References: #706728
Cross-References: CVE-2011-2597 CVE-2011-3266
Affected Products:
openSUSE 11.4
openSUSE 11.3
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.
It includes one version update.

Description:

Wireshark version upgrade to 1.4.10 to fix various security
flaws and other non-security issues.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch wireshark-5431

- openSUSE 11.3:

zypper in -t patch wireshark-5431

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64) [New Version: 1.4.10]:

wireshark-1.4.10-0.8.1
wireshark-devel-1.4.10-0.8.1

- openSUSE 11.3 (i586 x86_64) [New Version: 1.4.10]:

wireshark-1.4.10-0.7.1
wireshark-devel-1.4.10-0.7.1


References:

http://support.novell.com/security/cve/CVE-2011-2597.html
http://support.novell.com/security/cve/CVE-2011-3266.html
https://bugzilla.novell.com/706728

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages